Subject: [pim] a question about BSR (In MIB)

From: "Zhang Yanxing" <[email-masked]>
Date: Wed, 14 May 2003 09:49:56 +0800

Now I am reading the PIM MIB(rfc2934), I have a question about the pimInterfaceTable.
In this table, there is one entry ,named as pimInterfaceCBSRPreference, I am not very clear about how
to use it.  It is  to be the BSR-Priority in the BSR message, if it is -1, it dont one c-BSR interface.
I think if the router likes to be a C-BSR, it will send the BSR message to all the PIM enabled interfaces with the same priority
instead of different priority per interface.
Another question is if the entry value is -1, does the interface still  foward the BSR message ?Thanks